How to install ruby-trollop on Debian Unstable (Sid)